start-cli-registry-package-remove-mirror(1)

NAME
start-cli-registry-package-remove-mirror - Remove mirror package

SYNOPSIS
start-cli registry package remove-mirror <--url> [-h|--help] <ID> <VERSION>

DESCRIPTION
Remove mirror package

OPTIONS

--url <URL>
    URL of the mirror

-h, --help
    Print help

<ID>
    Package identifier

<VERSION>
    Package version